Get Ingest Policy
Query Parameters
projectId?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/ingest-policy"{ "builtinEvents": [ { "defaultEnabled": true, "description": "string", "enabled": true, "eventNames": [ "string" ], "key": "string", "name": "string", "override": true, "warning": "string" } ], "customEventBlocklist": [ "string" ]}{ "_tag": "Api/EventAdmissionError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/AuthServiceError", "cause": "string", "message": "string"}